DNSMASQ_DIR := $(BASE_DIR)/../fusiv_src/user/ooma/dnsmasq



dnsmasq: opm
	(cd $(DNSMASQ_DIR); make -f Makefile.myx26 ) || exit 1;
	(cd $(DNSMASQ_DIR); make -f Makefile.myx26 TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

dnsmasq-clean:
	 (cd $(DNSMASQ_DIR); make -f Makefile.myx26 clean) || exit 1;
	

#############################################################
#
# Toplevel Makefile options
#
#############################################################
ifeq ($(strip $(CONFIG_USER_OOMA_DNSMASQ)),y)
TARGETS+=dnsmasq
endif

